"GoogleKitWebLoading" = "Зарежда се...";
"GoogleKitWebActionA11yLabel" = "Действия";
"GoogleKitWebBackA11yLabel" = "Назад";
"GoogleKitWebCloseA11yLabel" = "Затваряне";
"GoogleKitWebForwardA11yLabel" = "Напред";
"GoogleKitWebReloadA11yLabel" = "Презареждане";
